BEAGLE-SEARCH(1)

NAME
beagle-search

SYNOPSIS
beagle-search [options] [<query string>]

DESCRIPTION

GNOME-based graphical user interface to the Beagle search system

OPTIONS

--icon
    Add an icon to the notification area rather than opening a search window.

--search-docs
    Also search the system-wide documentation index.

--help
    Display a summary of command-line options

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2004-2007 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), beagle-settings(1), http://beagle-project.org